
.modal .modal-header h3 {
    margin: 0;
}
.modal .dropdown-menu {
    position: relative;
    max-height: 120px !important;
}
.modal .dropdown-menu ul {
    position: relative;
    max-height: 110px !important;
}

form label.required {
    font-weight: bold;
}
form .label {
    white-space: normal;
}
form input[type="checkbox"], form input[type="radio"] {
    margin-top: 2px;
}
form .html {
    padding-top: 9px;
}
form .modal-footer dl {
    float: left;
    font-size: small;
    margin: -0.5em 0;
    text-align: left;
}
form .modal-footer dd {
    margin: 0 0 0 1em;
}
